    createCompositionBird1 = function()
    
        local compositionx1end_vse_fon = CreateCompositionSequence();
        local compositionDuration = 13.625;
        compositionx1end_vse_fon:SetDuration(compositionDuration);
    
    
        -- Layer Layer_1
        local element = CreateCompositionElement("data/Texture/Scenes/27_wall_/Animations/bird.png");
        element:SetName("Layer_1");
        compositionx1end_vse_fon:AddElement(element);
        element:SetHotSpot(13, 12);
        element:SetParentElement(compositionx1end_vse_fon);
        element:SetAngle(0);
        element:SetOpacity(1);
		
				
		local anim = element:GetTexture();
		anim:SetSpeed(8);
		anim:SetFrames(8);
		anim:SetFrame(0);
		anim:SetTextureRect(0, 0, 26, 24);
		anim:SetMode(HGEANIM_FWD + HGEANIM_LOOP);
		anim:Play();
    
        effector = element:GetEffector();
        effector:SetLifeTime(7.54166666666667, 11.8536665598551);
    
        effector:SetKey(_TRACK_X, 7.54166666666667, 801.5);
        effector:SetKey(_TRACK_Y, 7.54166666666667, 68.5);
        effector:SetKey(_TRACK_X, 9.59499994913737, 847.333369937719);
        effector:SetKey(_TRACK_Y, 9.59499994913737, 18.6514931599474);
        effector:SetKey(_TRACK_X, 10.4291665951411, 883.835377134184);
        effector:SetKey(_TRACK_Y, 10.4291665951411, 10.256610046247);
        effector:SetKey(_TRACK_X, 11.7766665617625, 928);
        effector:SetKey(_TRACK_Y, 11.7766665617625, -7.5);
        effector:SetKey(_TRACK_SX, 8.60041664044062, 0.81);
        effector:SetKey(_TRACK_SY, 8.60041664044062, 0.81);
        effector:SetKey(_TRACK_SX, 11.7766665617625, 0.5);
        effector:SetKey(_TRACK_SY, 11.7766665617625, 0.5);
        effector:SetKey(_TRACK_SX, 11.8087498943011, 0.5);
        effector:SetKey(_TRACK_SY, 11.8087498943011, 0.5);
    
        effector:Play();
            
    
        compositionx1end_vse_fon:Play();
    
        return compositionx1end_vse_fon;
    end
	
	createCompositionBird2 = function()
    
        local compositionx1end_vse_fon = CreateCompositionSequence();
        local compositionDuration = 13.625;
        compositionx1end_vse_fon:SetDuration(compositionDuration);
           
    
        -- Layer Layer_2
        local element = CreateCompositionElement("data/Texture/Scenes/27_wall_/Animations/bird.png");
        element:SetName("Layer_2");
        compositionx1end_vse_fon:AddElement(element);
        element:SetHotSpot(13, 12);
        element:SetParentElement(compositionx1end_vse_fon);
        element:SetScaleX(0.51);
        element:SetScaleY(0.51);
        element:SetAngle(0);
        element:SetOpacity(1);
		
		local anim = element:GetTexture();
		anim:SetSpeed(8);
		anim:SetFrames(8);
		anim:SetFrame(0);
		anim:SetTextureRect(0, 0, 26, 24);
		anim:SetMode(HGEANIM_FWD + HGEANIM_LOOP);
		anim:Play();
    
        effector = element:GetEffector();
        effector:SetLifeTime(1.54166666666667, 12.3416663805644);
    
        effector:SetKey(_TRACK_X, 1.52291666716337, 792);
        effector:SetKey(_TRACK_Y, 1.52291666716337, 58.5);
        effector:SetKey(_TRACK_X, 4.00000397364299, 921.521992459364);
        effector:SetKey(_TRACK_Y, 4.00000397364299, 55.3600591238216);
        effector:SetKey(_TRACK_X, 5.3333412806193, 983.989416792561);
        effector:SetKey(_TRACK_Y, 5.3333412806193, 30.6707258128362);
        effector:SetKey(_TRACK_X, 6.43541669845581, 1033);
        effector:SetKey(_TRACK_Y, 6.43541669845581, 25.5);
    
        effector:Play();        
    
        compositionx1end_vse_fon:Play();
    
        return compositionx1end_vse_fon;
    end
	
	createCompositionBird3 = function()
    
        local compositionx1end_vse_fon = CreateCompositionSequence();
        local compositionDuration = 13.625;
        compositionx1end_vse_fon:SetDuration(compositionDuration);
    
        -- Layer Layer_3
        local element = CreateCompositionElement("data/Texture/Scenes/27_wall_/Animations/bird.png");
        element:SetName("Layer_3");
        compositionx1end_vse_fon:AddElement(element);
        element:SetHotSpot(13, 12);
        element:SetParentElement(compositionx1end_vse_fon);
        element:SetScaleX(0.56);
        element:SetScaleY(0.56);
        element:SetAngle(0);
        element:SetOpacity(1);
		
		local anim = element:GetTexture();
		anim:SetSpeed(8);
		anim:SetFrames(8);
		anim:SetFrame(0);
		anim:SetTextureRect(0, 0, 26, 24);
		anim:SetMode(HGEANIM_FWD + HGEANIM_LOOP);
		anim:Play();
    
        effector = element:GetEffector();
        effector:SetLifeTime(3.08333333333333, 9.4375);
    
        effector:SetKey(_TRACK_X, 3.08333333333333, 775);
        effector:SetKey(_TRACK_Y, 3.08333333333333, 50.75);
        effector:SetKey(_TRACK_X, 7.02083333333333, 947.322255083602);
        effector:SetKey(_TRACK_Y, 7.02083333333333, 40.175459372459);
        effector:SetKey(_TRACK_X, 9.29166666666667, 1031.5);
        effector:SetKey(_TRACK_Y, 9.29166666666667, 45.5);
    
        effector:Play();
    
        compositionx1end_vse_fon:Play();
    
        return compositionx1end_vse_fon;
    end
	
	createCompositionBird4 = function()
    
        local compositionx1end_vse_fon = CreateCompositionSequence();
        local compositionDuration = 13.625;
        compositionx1end_vse_fon:SetDuration(compositionDuration);
    
        -- Layer Layer_4
        local element = CreateCompositionElement("data/Texture/Scenes/27_wall_/Animations/bird.png");
        element:SetName("Layer_4");
        compositionx1end_vse_fon:AddElement(element);
        element:SetHotSpot(13, 12);
        element:SetParentElement(compositionx1end_vse_fon);
        element:SetScaleX(1);
        element:SetScaleY(1);
        element:SetAngle(0);
        element:SetOpacity(1);
		
		local anim = element:GetTexture();
		anim:SetSpeed(8);
		anim:SetFrames(8);
		anim:SetFrame(0);
		anim:SetTextureRect(0, 0, 26, 24);
		anim:SetMode(HGEANIM_FWD + HGEANIM_LOOP);
		anim:Play();
    
        effector = element:GetEffector();
        effector:SetLifeTime(0, 5.54166666666667);
    
        effector:SetKey(_TRACK_X, 0, 731.5);
        effector:SetKey(_TRACK_Y, 0, 29.5);
        effector:SetKey(_TRACK_X, 5.16666666666667, 1041.5);
        effector:SetKey(_TRACK_Y, 5.16666666666667, 36.5);
    
        effector:Play();
    
        compositionx1end_vse_fon:Play();
    
        return compositionx1end_vse_fon;
    end
    